			.span_error{
				font-size:12px;	
				margin-top:5px;
				padding-left:5px;
				color:red;
				display:inline-block;
			}
			form  ul{
				margin:0px;
				padding: 0px;	
			}
			 form fieldset ul li{
				margin:5px !important;
				padding:0px;
				list-style: none;	
			}
			form  ul li label{
				width: 125px !important;
				float:left !important;	
			}
			form  ul li input[type=text], form  ul li input[type=password],  form  ul li select{
				padding: 5px !important;	
				border: 1px solid #ccc;
			}
			
			#messages .PGMSG_error, #messages .PGMSG_ok{
				padding: 5px;
				margin-bottom: 5px;
			}
			#messages .PGMSG_error ul li, #messages .PGMSG_ok ul li{
				margin:0px;
				padding:0px;
				list-style:none;
			}
			
			#messages .PGMSG_error{
				border:3px solid #DC143C;
				background-color:#FFC0CB;
			}
			
			#messages .PGMSG_ok{
				border:3px solid #006400;
				background-color:#98FB98;
				list-style:none;
			}
			ul.nav{
				margin:0px;
				padding-left:0px;
			}
			.nav li{
				width:auto;
				list-style:none;
				padding: 5px;
				margin: 0px 0px 0px 5px;	
			}
			.buildings{
				border:dashed;
				float:left;
			}
			ul, ol {
    			list-style: none outside none;
    			padding: 0 0 0 16px;
			}
			#sess_message{
				font-size:19px;
				background-color:#FF0;
				width:auto;
			}
			
			select {
				width:200px;
			}